<common-header></common-header>
<div class="container">	
    <section class="sub_header">
        <div class="container" style="padding: 0;">
            <div class="content_wrapper" style="width:100%">
                <h1 class="H1-dark">Policies</h1>
                <div class="navigation_tab_wrapper">
                    <div class="inline-tab">
                        <ul class="nav-tab">
                            <li ng-class="{'active':$ctrl.tab_position == a.id}" ng-click="$ctrl.tabChanged(a.id)" ng-repeat="a in $ctrl.tabs">
                                <a>{{a.label}}</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>
</div>
<div class="container">
    <div class="policies-container">
        <div class="content" ng-bind-html="$ctrl.policy.body | trust"></div>
    </div>
</div>

<common-footer></common-footer>